<?php
/*
  $Id: administrators.php 1739 2007-12-20 00:52:16Z hpdl $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2007 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Administrators');

define('TABLE_HEADING_ADMINISTRATORS', 'Administrators');
define('TABLE_HEADING_ACTION', 'Action');

define('TEXT_INFO_INSERT_INTRO', 'Bitte den neuen Administrator mit seinen Daten eingeben');
define('TEXT_INFO_EDIT_INTRO', 'Nehmen Sie bitte alle notwendigen &Auml;nderungen vor');
define('TEXT_INFO_DELETE_INTRO', 'Sind Sie sicher dass Sie diesen Administrator l&ouml;schen m&ouml;chten?');
define('TEXT_INFO_HEADING_NEW_ADMINISTRATOR', 'Neuer Administrator');
define('TEXT_INFO_USERNAME', 'Benutzername:');
define('TEXT_INFO_NEW_PASSWORD', 'Neues Password:');
define('TEXT_INFO_PASSWORD', 'Password:');
define('HTPASSWD_SECURED','Admin durch .htaccess/.htpasswd gesichert');
define('TABLE_HEADING_HTPASSWD','.htpasswd Status');
define('TEXT_INFO_PROTECT_WITH_HTPASSWD','mit .htpasswd sch&uuml;tzen');
define('ERROR_ADMINISTRATOR_EXISTS', 'Error: Administrator existiert bereits.');
?>